CVE-2021-4307

A vulnerability was found in Yomguithereal Baobab up to 2.6.0. It has been declared as critical. Affected by this vulnerability is an unknown functionality. The manipulation leads to improperly controlled modification of object prototype attributes ('prototype pollution'). The attack can be launched remotely. Upgrading to version 2.6.1 is able to address this issue. The patch is named c56639532a923d9a1600fb863ec7551b188b5d19. It is recommended to upgrade the affected component. The associated identifier of this vulnerability is VDB-217627.
Configurations

Configuration 1 (hide)

cpe:2.3:a:baobab_project:baobab:*:*:*:*:*:*:*:*

History

08 Dec 2023, 01:32

Type Values Removed Values Added
References (MISC) https://github.com/Yomguithereal/baobab/releases/tag/2.6.1 - Third Party Advisory (MISC) https://github.com/Yomguithereal/baobab/releases/tag/2.6.1 - Release Notes
CWE CWE-1321

07 Nov 2023, 03:40

Type Values Removed Values Added
CWE CWE-1321

20 Oct 2023, 14:15

Type Values Removed Values Added
Summary A vulnerability was found in Yomguithereal Baobab up to 2.6.0. It has been declared as critical. Affected by this vulnerability is an unknown functionality. The manipulation leads to improperly controlled modification of object prototype attributes ('prototype pollution'). The attack can be launched remotely. Upgrading to version 2.6.1 is able to address this issue. The name of the patch is c56639532a923d9a1600fb863ec7551b188b5d19. It is recommended to upgrade the affected component. The associated identifier of this vulnerability is VDB-217627. A vulnerability was found in Yomguithereal Baobab up to 2.6.0. It has been declared as critical. Affected by this vulnerability is an unknown functionality. The manipulation leads to improperly controlled modification of object prototype attributes ('prototype pollution'). The attack can be launched remotely. Upgrading to version 2.6.1 is able to address this issue. The patch is named c56639532a923d9a1600fb863ec7551b188b5d19. It is recommended to upgrade the affected component. The associated identifier of this vulnerability is VDB-217627.
CWE CWE-1321

Information

Published : 2023-01-07 20:15

Updated : 2024-02-29 01:33


NVD link : CVE-2021-4307

Mitre link : CVE-2021-4307

CVE.ORG link : CVE-2021-4307


JSON object : View

Products Affected

baobab_project

  • baobab
CWE
CWE-1321

Improperly Controlled Modification of Object Prototype Attributes ('Prototype Pollution')